.TH OBUILD-SIMPLE "1" "May 2018" "obuild-simple" "User Commands"
.SH NAME
obuild-simple \- simple package build system for OCaml
.SH DESCRIPTION
usage: obuild\-simple [opts] main.ml
.HP
\fB\-\-debug\fR activate build system debug
.HP
\fB\-\-native\fR build native executable
.HP
\fB\-\-bytecode\fR build bytecode executable
.HP
\fB\-p\fR build with profiling
.HP
\fB\-g\fR build with debugging
.HP
\fB\-\-srcdir\fR where to find the ML sources (default: current directory)
.HP
\fB\-\-cdir\fR where to find the C sources (default: current directory)
.HP
\fB\-\-cinclude\fR append one path to the C include files
.HP
\fB\-\-clibpath\fR append one path to the list of path
.HP
\fB\-\-clib\fR append one system library
.HP
\fB\-\-cfile\fR append one c file
.HP
\fB\-\-cpkg\fR append one c pckage
.HP
\fB\-\-dep\fR append one dependency
.HP
\fB\-\-deps\fR x,y,z append dependencies x, y and z
.HP
\fB\-\-depends\fR append one dependency
.TP
\fB\-help\fR
Display this list of options
.TP
\fB\-\-help\fR
Display this list of options
